My Oracle Support Banner

Frequently Asked Questions on OFSA 4.5 Certification With Linux (Doc ID 227193.1)

Last updated on JULY 27, 2019

Applies to:

Oracle Financial Data Manager - Version 4.5 to 4.5.41
Oracle Profitability Manager - Version 4.5 to 4.5.41
Oracle Budgeting & Planning - Version 4.5 to 4.5.41
Oracle Risk Manager - Version 4.5 to 4.5.41
Oracle Transfer Pricing - Version 4.5 to 4.5.41
Linux x86
Red Hat Enterprise Linux Advanced Server x86-64 (AMD Opteron Architecture)
SUSE \ UnitedLinux x86-64
Linux x86-64
Red Hat Enterprise Linux Workstation
Oracle Financial Services Applications (OFSA) - Version 4.5

Note: All OFSA 4.5 products have reached sustaining support.

Goal

This note is to answer frequently asked questions on OFSA certification with Linux.

Oracle Financial Services Applications product suite includes the following:

Oracle Financial Data Manager
Oracle Budgeting & Planning
Oracle Performance Analyzer
Oracle Risk Manager
Oracle Transfer Pricing

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 Is OFSA product suite certified with Linux?
 Is there a plan to certify on Red Hat Enterprise Linux AS x86-64? 
 Is OFSA currently certified on Red Hat Linux 4?
 Is OFSA currently certified on SUSE Linux Enterprise Server 10?
 Is OFSA certified with Oracle Enterprise Linux 4.0 (Unbreakable Linux)?
 Is OFSA certified with Red Hat Linux 5?
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.